body {
  line-height: 150%;
  font-size: 14px;
  line-height: 150%;
  font-family: 'Montserrat';
  letter-spacing: -0.02em;
}

a:hover,
a:visited,
a.text-black:hover,
a.text-black:visited  {
  color: #000000;
}
a.text-black {
  color: #000000 !important;
}
.container {
  padding-left: 0;
  padding-right: 0;
  max-width: 100%;
}
.byn-super-wrap {
  transition: all 0.2s ease 0s;
}

/* ----- Modal ----- */
.modal-backdrop.show {
    opacity: .85 !important;
}
.modal .modal-header {
    display: flex;
    justify-content: flex-end;
    padding:0;
    position: absolute;
    width: 100%;
  }
.modal .modal-header .ci-btn-close {
    background-color: white;
    box-shadow: 0 0 3px 1px #00000008;
    border:none;
    cursor: pointer;
    color: #000000;
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: .3;
    padding: 6px 12px !important;
    transform:scale(1);
    transition: all .3s;
    z-index: 1;
  }
.modal .modal-header .ci-btn-close:hover {
    opacity:1;
    box-shadow: 0 0 4px 0 #0002, 0 0 3px 1px #0001;
    transform:scale(1.1);
}

.image-gallery img {
  cursor: pointer;
}


/* Component
--------------------------------- */

/* <> Heading label <> */
.ctx-sec-label {
  opacity: 0.6;
}

/* <> Heading <> */
h1 {
  font-size: 32px;
  line-height: 100%;
  letter-spacing: -0.04em;
  font-weight: 600;
}
h2 {
  font-size: 30px;
  line-height: 110%;
  letter-spacing: -0.04em;
}
h3 {
  font-size: 26px;
  line-height: 110%;
  letter-spacing: -0.04em;
}


/* <> Shortcut <> */
.scroll-shortcut {
  display: none;

  position: absolute;
  right: -156px;
  bottom: 80px;
  transform: rotate(-90deg);
  transform-origin: center left;
  transition: all .3s;
  width: 200px;
  text-decoration: none;
}
.scroll-shortcut svg {
  margin-right: 15px;
}
.scroll-shortcut:hover {
  color: #F04187;
  text-decoration: none;
}
.scroll-shortcut svg path,
.scroll-shortcut svg line {
  stroke: #111;
  transition: all .3s;
}
.scroll-shortcut:hover svg path,
.scroll-shortcut:hover svg line {
  stroke: #F04187;
}

.object-fit-cover{
  object-fit: cover;
}

/* Header
--------------------------------- */
.ctx-sec-header {
  background-repeat: no-repeat;
    background-size: cover;
/*    background-image: url(../images/2025-tkdn-masthead.jpg);*/
}
.ctx-sec-header .overlay {
  height: auto;
  width: 100%;
  position: absolute;
  z-index: 1;
}

.ctx-sec-header .logo-lenovo-post{
  position: absolute;
  left: 50px;
    top: 33px;
}

.ctx-sec-header .logo-lenovo-post img{
  height: 40px;
}
.ctx-sec-header .content{
  padding-top: 50px;
}

.ctx-header{
  background: #BE1F27 ;
  z-index: -2;
  border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.ctx-header .tkdn{
    height: 100%;
    
    display: block;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
  }

.ctx-header-inner{
  background-position: right;
  background-repeat: no-repeat;
    background-size: 60%;
    background-image: url(https://pages.lenovo.com/rs/183-WCT-620/images/2025-tkdn-masthead-bg.jpg);
  border-radius: 10px;
}

.ctx-sec-header .ctx-sec-nav .ctx-brand {
  padding-top: 20px;
  padding-bottom: 20px;
}
.ctx-sec-header .ctx-sec-nav .ctx-brand figure img {
  display: block;
}
.ctx-sec-header .ctx-sec-nav .ctx-brand .logo-lenovo {
  height: 45px;
  width: auto;
}
.ctx-sec-header .ctx-header .logo-event {
  display: flex;
  align-items: center;
}
.ctx-sec-header .ctx-header .logo-event img {
  width: 100%;
  max-width: 230px;
  height: auto;
}
.ctx-sec-header .ctx-header .logo-event .event-details {
  padding: 0 0 0 20px;
  margin-left: 20px;
  border-left: solid 2px #fff;
  min-height: 55px;
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.ctx-sec-header .ctx-header h1 {
  font-size: 48px;
  line-height: 50px;
  max-width: 600px;
  font-weight: bold;
  margin-top: 30px;
  margin-bottom: 50px;
}

.ctx-sec-header .event-details {
  font-size: 20px;
  line-height: 22px;
  color: #fff;
}
.ctx-sec-header .event-tagline {
  font-weight: bold;
  font-size: 20px;
  line-height: 22px;
  color: #fff;
}
.ctx-sec-header .ctx-main-kv .ctx-col-inner picture {
  display: flex;
  justify-content: flex-start;
}
.ctx-sec-header .ctx-main-kv .ctx-col-inner img {
  width: 100%;
  
}
.ctx-sec-header .ctx-main-kv .ctx-col-inner img.d-mobile {
  display: block;
}.ctx-sec-header .ctx-main-kv .ctx-col-inner img.d-desktop {
  display: none;
}
.ctx-alliance .logo-intel img {
  width: 88px;
}
.ctx-alliance .logo-windows img {
  width: 204px;
}


/* Navigation
--------------------------------- */
.ctx-sec-nav {
  
  
}
/*.ctx-sec-nav.scroll {
  position: fixed;
  z-index: 7;
  top: 0;
  left: 0;
  width: 100%;
  max-width: 100%;
}*/

.ctx-nav {
  display: none;
}
.ctx-nav ul {
  text-align: right;
  margin-right: 50px;
}
.ctx-nav ul li {
  display: inline-block;
  
}
.ctx-nav ul li a {
  display: block;
  color: #ffffff;
  font-weight: bold;
  text-decoration: none;
  transition: all .3s ease;
}
.ctx-nav ul li a:hover {
  text-decoration:none;
}

.ctx-btn-blue{
    background: #476CB4;
background: linear-gradient(162deg, rgba(71, 108, 180, 1) 0%, rgba(41, 78, 149, 1) 19%);
    border-radius: 3px;
    padding:16px 50px;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
   transition: transform 0.2s ease, color 0.2s ease;
  }

.ctx-btn-blue:hover{
  background: #2f4b81;
  text-decoration: none;
  transform: translateY(-3px);
}

.ctx-btn-transparent{
    background: transparent;
    
    border-radius: 3px;
    border:2px solid #000000;
    padding:16px 50px;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
   transition: transform 0.2s ease, color 0.2s ease;
  }

.ctx-btn-transparent:hover{
  background: transparent;
  color: #000000;
  text-decoration: none;
  transform: translateY(-3px);
}

.vid{
  transition: transform 0.2s ease, color 0.2s ease;
}

.vid:hover{
  transform: translateY(-3px);
}
.ctx-btn-transparent-blue{
    background: transparent;
    
    border-radius: 3px;
    border:2px solid #476CB4;
    padding:16px 50px;
    font-weight: 600;
    text-decoration: none;
    display: inline-block;
   transition: transform 0.2s ease, color 0.2s ease;
  }

.ctx-btn-transparent-blue:hover{
  background: transparent;
  color: #476CB4;
  text-decoration: none;
  transform: translateY(-3px);
}



.ctx-icon-hamburger {
  cursor: pointer;
  fill: #fff;
}
  .ctx-icon-hamburger .ham-close {
    display: none;
  }
  .ctx-icon-hamburger.active .ham-close {
    display: block;
    position: absolute;
    z-index: 9;
    top: 30px;
    right: 0;
  }
  .ctx-icon-hamburger.active .ham-open {
    display: none;
  }

/* Mobile nav */
.ctx-nav.active {
  display: block;
  position: fixed;
  z-index: 9;
  top: 0;
  right: 0;
  background: #000000;
  width: 200px;
  height: 100vh;
  padding-top: 80px;
  font-size: 1em !important;
}
.ctx-nav.active ul {
  margin-left: 30px;
}
.ctx-nav.active span {
  margin-left: 30px;
}
.ctx-nav.active li {
  display: block;
  margin-left: 0;
  margin-bottom: 15px;
  padding-bottom: 15px;
  border-bottom: 1px solid rgba(255,255,255, 0.2);
  text-align: left;
}
  .ctx-nav.active li:last-child {
    border: 0;
  }
.ctx-nav.active li a br {
  display: none;
}

/* Sections
--------------------------------- */

.ctx-section .sec-header .header-title {
  margin-bottom: 30px;
}

.lenovo-logo{
  position: absolute;
  bottom:55px;
  right:0;
}
.lenovo-logo img {
  width:203px;
  height:auto;
}

.lenovo-logo-mob img {
  width:100px;
  margin-bottom: 20px;
}


/* <> K14 <> */
.ctx-sec-k14{
   background-position: center center;
  background-repeat: no-repeat;
    background-size:cover;
    background-image: url(https://pages.lenovo.com/rs/183-WCT-620/images/2025-tkdn-k14-bg.jpg);
    border-radius: 10px;
}

.sec-k14-label{
  position: absolute;
    right: 5%;
    top: 10%;
    width: 200px;
}

/* <> 50a <> */
.ctx-sec-50a{
   background-position: center center;
  background-repeat: no-repeat;
    background-size:cover;
    background-image: url(https://pages.lenovo.com/rs/183-WCT-620/images/2025-tkdn-50a-bg.jpg);
    border-radius: 10px;
}

.sec-50a-label{
  position: absolute;
    right: 5%;
    bottom: 10%;
    width: 200px;
}



/* <> Journey <> */
.ctx-sec-journey{
   background-position: bottom;
  background-repeat: no-repeat;
    background-size:contain;
    background-image: url(https://pages.lenovo.com/rs/183-WCT-620/images/2025-tkdn-journey-bg.jpg);
   
}

.ctx-sec-journey .inner-content .subtitle{
  font-size: clamp(20px, 4vh, 30px);
  line-height: 120%;
}

.ctx-sec-journey .inner-content{
  height: 180px;
}

/* <> Partner <> */

.ctx-sec-partner .inner-content{
  height: 280px;
}


/* <> Registration <> */

.ctx-sec-register{
  background-repeat: no-repeat;
    background-size:cover;
    background-image: url(https://pages.lenovo.com/rs/183-WCT-620/images/2025-tkdn-form-bg.jpg);
    
}
.ctx-sec-register .sec-header {
  margin-bottom:30px;
  
}
.ctx-sec-register .header-desc {
  margin:0 auto;
  color: #444444;
}


/* Form
--------------------------------- */

.thank-you #mktoContainer{
  padding-right: 0;
  padding-left: 0 !important;
}
#mktoContainer .mktoForm .mktoFormRow input,
#mktoContainer .mktoForm .mktoFormRow select,
#mktoContainer .mktoForm .mktoFormRow textarea {
  border-radius: 3px;
}

#mktoContainer .mktoForm .mktoRequiredField label.mktoLabel,
#mktoContainer .mktoForm label.mktoLabel {
  font-size: 16px;
  line-height: 150%;
}
#mktoContainer .mktoForm .mktoFormRow.ctxemailPermissionStatus {
  margin-bottom: 10px;
}
#mktoContainer .mktoForm .mktoFormRow.ctxemailPermissionStatus .mktoFieldWrap label {
  display: block;
}
#mktoContainer .mktoForm .mktoFormRow.ctxemailPermissionStatus .mktoFieldWrap label a {
  color: #ffffff;
  padding: 0;
}

/* Footer
--------------------------------- */
.ctx-sec-footer .logo-event {
  display: flex;
}
.ctx-sec-footer .logo-event img  {
  width: 100%;
  max-width: 413px;
  height: auto;
}
.ctx-sec-footer .logo-event .logo-utpop {
  border-left:solid 1px #cccccc;
  margin-left: 25px;
  padding-left:25px;
}
.ctx-sec-footer .logo-event .logo-utpop img {
  width: auto;
  height: auto;
}
.ctx-sec-footer .ctx-colophon {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}

.ctx-colophon p:first-child {
  position: relative;
  padding-right: 30px;
}


.ctx-colophon p:first-child:after {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  width: 1px;
  height: 20px;  
  background-color: rgba(112, 112, 112, 0.3);
}

.ctx-sec-footer .ctx-colophon .ctx-socials li {
  display: inline-block;
  width: 30px;
  height: 14px;
  margin-right: 15px;
}

.ctx-sec-footer .ctx-colophon .ctx-socials li a {
  display: block;
  width: 30px;
  height: 30px;
  overflow: hidden;
  text-indent: 200px;
  background-size: cover;
  background-repeat: no-repeat center center;
}
.ctx-sec-footer .ctx-colophon .ctx-socials li.icon-facebook a {
  background-image: url(https://pages.lenovo.com/rs/183-WCT-620/images/250423-eventKit-llc-social-icon-1.png);
}
.ctx-sec-footer .ctx-colophon .ctx-socials li.icon-twitter a {
  background-image: url(https://pages.lenovo.com/rs/183-WCT-620/images/250423-eventKit-llc-social-icon-3.png);
}
.ctx-sec-footer .ctx-colophon .ctx-socials li.icon-instagram a {
  background-image: url(https://pages.lenovo.com/rs/183-WCT-620/images/250423-eventKit-llc-social-icon-2.png);
}
.ctx-sec-footer .ctx-colophon .ctx-socials li.icon-youtube a {
  background-image: url(https://pages.lenovo.com/rs/183-WCT-620/images/250423-eventKit-llc-social-icon-4.png);
}

/*Catalog*/

#catalogneo .inner, #catalog .inner{
  background: #f2f2f2;
  padding:30px !important;
}

#catalog #mktoContainer .mktoForm .mktoRequiredField label.mktoLabel, 
#catalog #mktoContainer .mktoForm label.mktoLabel,
#catalogneo #mktoContainer .mktoForm .mktoRequiredField label.mktoLabel, 
#catalogneo #mktoContainer .mktoForm label.mktoLabel
{
  color: #444444 !important;
}

#catalog  #mktoContainer .mktoForm .mktoFormRow, #catalogneo  #mktoContainer .mktoForm .mktoFormRow{
  width: 100%;
}

#catalog #mktoContainer .mktoForm .mktoFormRow.ctxemailPermissionStatus .mktoFieldWrap label a, 
#catalogneo #mktoContainer .mktoForm .mktoFormRow.ctxemailPermissionStatus .mktoFieldWrap label a{
  color: #444444;
  text-decoration: underline;
}

#catalog #mktoContainer .mktoForm .mktoRequiredField .mktoAsterix, 
#catalogneo #mktoContainer .mktoForm .mktoRequiredField .mktoAsterix{
  color: #444444;
}